summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLars Wendler <polynomial-c@gentoo.org>2015-08-22 14:06:07 +0200
committerLars Wendler <polynomial-c@gentoo.org>2015-08-22 14:06:21 +0200
commitf54d512f23ba9ac97442910c51253b1d686cbd09 (patch)
treea5e1cd3c56edfe43c1f07042b4a573a35453177c /profiles
parentapp-admin/testdisk: Fix incorrect slot-operators. (diff)
downloadgentoo-f54d512f23ba9ac97442910c51253b1d686cbd09.tar.gz
gentoo-f54d512f23ba9ac97442910c51253b1d686cbd09.tar.bz2
gentoo-f54d512f23ba9ac97442910c51253b1d686cbd09.zip
profiles/base/package.use.mask: Removed old entries.
Signed-off-by: Lars Wendler <polynomial-c@gentoo.org>
Diffstat (limited to 'profiles')
-rw-r--r--profiles/base/package.use.mask10
1 files changed, 0 insertions, 10 deletions
diff --git a/profiles/base/package.use.mask b/profiles/base/package.use.mask
index 18ced1b10f6..4848c1d857b 100644
--- a/profiles/base/package.use.mask
+++ b/profiles/base/package.use.mask
@@ -299,10 +299,6 @@ sys-infiniband/ofed ofed_drivers_ehca
# leading to build failures. This is becoming more and more painful...
>=kde-apps/marble-4.12.49.9999 python
-# Lars Wendler <polynomial-c@gentoo.org> (12 Apr 2014)
-# Required ffmpeg version still is masked (#507474)
->=media-libs/xine-lib-1.2.5 avformat
-
# Julian Ospald <hasufell@gentoo.org> (06 Apr 2014)
# broken wrt #501582
<net-misc/openvpn-9999 polarssl
@@ -331,12 +327,6 @@ dev-vcs/git mediawiki
# Mask because Boost.Context library does not work on most of arches
dev-libs/boost context
-# Lars Wendler <polynomial-c@gentoo.org> (26 Dec 2013)
-# Masked until upstream has fixed support with >=polarssl-1.3.0
-# (see upstream bug https://github.com/fatbob313/umurmur/issues/24)
-# and affected versions are removed from the tree.
-<media-sound/umurmur-0.2.14 polarssl
-
# Gilles Dartiguelongue <eva@gentoo.org> (23 Dec 2013)
# Gstreamer support fails to build due to libtool shortcomings when using
# an intermediate library as a dependency of another libtool target dependency.